using System;
using Server;
using Server.Commands;

namespace Knives.Chat3
{
    public class Friends
    {
        public static void Initialize()
        {
            CommandSystem.Register("Friends", AccessLevel.Player, new CommandEventHandler(OnFriends));
            CommandSystem.Register("Fri", AccessLevel.Player, new CommandEventHandler(OnFriends));
        }

        private static void OnFriends(CommandEventArgs args)
        {
            FriendsGump.SendTo(args.Mobile);
        }
    }
}